How to remove qt-at-spi from Debian 9 (Stretch)